Subject: Re: perl 5.82 libwww 5.800 fails tests
From: "Gerrit P. Haase" <[email-masked]>
To: Ken Dibble <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Fri, 6 Aug 2004 16:09:02 +0200

Ken wrote:

> I googled and couldn't find anything (or didn't use the correct words).

> I looked on cpan and perl.org and didn't see anything similiar.

> This doesn't happen on my debian woody machine (perl 5.6.1), so I don't know
> if it a perl thing or a cygwin-perl thing.

> This is my first go round with perl so be gentle :)

> cygcheck attached

There I see:

HOME = `C:\cygwin\home\Ken Dibble'
PWD = `/home/Ken Dibble'

Maybe it is a problem with the space in your HOME path?

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/